Subject: Re: IPTEL spec and iCalendar

From: [email-masked]
Date: Fri, 26 Jan 2001 15:35:13 +0000

John, excellent idea.  Not sure you can help with missing notes.  We sent 
out one a bit earlier looking for comments on the IPTEL spec and I can't 
find it in the archive.  I know it left my mail engine.  I've had comments 
that it has happened in the past as well.  I got so busy that I did not 
look to see if the note "returned" to my inbasket from the maillist.  Now 
that kind of tool would be wonderful.  Again, thanks for doing this.
___________________
Patricia Egen Consulting
www.egenconsulting.com
423-875-2652

John Stracke <[email-masked]>
Sent by: [email-masked]
01/25/01 10:45 PM

        To:     [email-masked]
        cc: 
        Subject:        Re: IPTEL spec and iCalendar

John Stracke wrote:

> Patrik Fältström wrote:
>
> > At 10.48 -0500 01-01-25, John Stracke wrote:
> > >Was there a mechanism to tell us that it used iCalendar?
> >
> > Grep is your friend.
>
> Point taken.  :-) I'll dust off the procmail manpage.

Tonight or tomorrow, I'm going to set up a tool to monitor the I-D
announcements and look for interesting ones.  I'm thinking of having
the calsch-related ones it finds go to the calsch list.  Anybody
object?

--
/=================================================================\
|John Stracke    | http://www.ecal.com |My opinions are my own.   |
|Chief Scientist |================================================|
|eCal Corp.      |In the country of the blind, the one-eyed man is|
[email-masked]|in therapy.                                     |
\=================================================================/

---

From: [email-masked]
Date: Mon, 29 Jan 2001 21:10:49 -0600

>   - iCalendar does not have a notion of "floating" times for 
> recurrence
>     rules. A local time zone must be specified. This is the only
> inconsistency
>     that I found with iCal. For their purposes they need not be
> consistent,
>     however they may want to note this difference.
> 

Since the duration of a recurring event or to-do could span a DST boundary,
it was decided to require a TZID on all recurring events and to-dos. If they
remain inconsistent, then they have the techical defect of possibly
specifying a recurrence over such a DST boundary.

-- Frank